/* screen - supportu461440-all-breakpoints */

.supportu461440-all-breakpoints {
  align-items: flex-start;
  background-color: var(--neutralwhite);
  display: flex;
  flex-direction: column;
  min-width: 1440px;
  position: relative;
}

.supportu461440-all-breakpoints .header {
  align-items: center;
  align-self: stretch;
  background-color: var(--brandprimary);
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  padding: 48px 132px;
  position: relative;
  width: 100%;
}

.supportu461440-all-breakpoints .logo {
  align-items: center;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  position: relative;
}

.supportu461440-all-breakpoints .group-4 {
  background-image: url(../img/union-16.svg);
  height: 48px;
  width: 23.88px;
}

.supportu461440-all-breakpoints .group-237 {
  background-image: url(../img/union-5.svg);
  height: 32.33px;
  width: 248px;
}

.supportu461440-all-breakpoints .support {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--neutralsilver);
  display: flex;
  flex: 0 0 auto;
  gap: 96px;
  padding: 56px 144px;
  position: relative;
  width: 100%;
}

.supportu461440-all-breakpoints .text-2 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 16px;
  padding: 32px 0px;
  position: relative;
}

.supportu461440-all-breakpoints .back-to-previous-page {
  align-items: flex-start;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.supportu461440-all-breakpoints .arrow-left {
  height: 24px;
  position: relative;
  width: 24px;
}

.supportu461440-all-breakpoints .text-1-1 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.supportu461440-all-breakpoints .text-2-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44px;
  position: relative;
}

.supportu461440-all-breakpoints .question {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.supportu461440-all-breakpoints .text {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 28px;
  margin-top: -1.00px;
  position: relative;
}

.supportu461440-all-breakpoints .text-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  position: relative;
}

.supportu461440-all-breakpoints .contact {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 24px;
  justify-content: center;
  padding: 32px 0px;
  position: relative;
  width: 100%;
}

.supportu461440-all-breakpoints .text-3 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.supportu461440-all-breakpoints .text_label {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.supportu461440-all-breakpoints .qr {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--brandsecondary);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
  padding: 48px 0px;
  position: relative;
  width: 100%;
}

.supportu461440-all-breakpoints .about-content {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 26px;
  justify-content: space-around;
  padding: 0px 144px;
  position: relative;
  width: 100%;
}

.supportu461440-all-breakpoints .text-4 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
  position: relative;
  width: 300px;
}

.supportu461440-all-breakpoints .footer {
  align-items: center;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
  padding: 48px 144px;
  position: relative;
  width: 100%;
}

.supportu461440-all-breakpoints .partnerslogos {
  align-items: center;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 39px;
  justify-content: center;
  position: relative;
}

.supportu461440-all-breakpoints .ekpa {
  height: 54.39px;
  position: relative;
  width: 269.91px;
}

.supportu461440-all-breakpoints .elidek {
  background-image: url(../img/elidek-featured-1.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 84.35px;
  position: relative;
  width: 273.96px;
}
/* screen - supportu46478 */

.supportu46478 {
  align-items: flex-start;
  background-color: var(--neutralwhite);
  display: flex;
  flex-direction: column;
  min-width: 478px;
  overflow: hidden;
  position: relative;
}

.supportu46478 .header-2 {
  align-items: center;
  align-self: stretch;
  background-color: var(--brandprimary);
  display: flex;
  flex: 0 0 auto;
  gap: 10px;
  justify-content: center;
  padding: 48px 24px;
  position: relative;
  width: 100%;
}

.supportu46478 .logo-2 {
  align-items: center;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  justify-content: center;
  position: relative;
}

.supportu46478 .group-4-2 {
  background-image: url(../img/union.svg);
  background-size: 100% 100%;
  height: 48px;
  position: relative;
  width: 23.88px;
}

.supportu46478 .group-237-2 {
  background-image: url(../img/union-1.svg);
  background-size: 100% 100%;
  height: 32.33px;
  position: relative;
  width: 248px;
}

.supportu46478 .team {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--neutralsilver);
  display: flex;
  flex-direction: column;
  gap: 32px;
  height: 561.65px;
  padding: 32px;
  position: relative;
  width: 100%;
}

.supportu46478 .back-to-previous-page-2 {
  align-items: flex-start;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.supportu46478 .arrow-left-2 {
  height: 24px;
  position: relative;
  width: 24px;
}

.supportu46478 .text-27 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.supportu46478 .text-12 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.supportu46478 .text-28 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44px;
  margin-top: -1.00px;
  position: relative;
}

.supportu46478 .text-10 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
}

.supportu46478 .text-11 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  position: relative;
}

.supportu46478 .xristou {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.supportu46478 .contact-2 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 24px;
  justify-content: center;
  padding: 32px 0px;
  position: relative;
  width: 100%;
}

.supportu46478 .text-13 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.supportu46478 .text_label-2 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.supportu46478 .button-2 {
  align-items: center;
  background-color: var(--brandsecondary);
  border-radius: 4px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 10px;
  justify-content: center;
  padding: 14px 32px;
  position: relative;
}

.supportu46478 .label-2 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.supportu46478 .footer-2 {
  align-items: center;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 48px;
  justify-content: center;
  padding: 48px 144px;
  position: relative;
  width: 100%;
}

.supportu46478 .partnerslogos-2 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  height: 177.74px;
  justify-content: space-between;
  position: relative;
  width: 100%;
}

.supportu46478 .ekpa-2 {
  height: 54.39px;
  margin-left: -39.95px;
  margin-right: -39.95px;
  position: relative;
  width: 269.91px;
}

.supportu46478 .elidek-2 {
  background-image: url(../img/elidek-featured-1.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 84.35px;
  margin-left: -41.98px;
  margin-right: -41.98px;
  position: relative;
  width: 273.96px;
}
/* screen - supportu46991 */

.supportu46991 {
  align-items: flex-start;
  background-color: var(--neutralwhite);
  display: flex;
  flex-direction: column;
  min-width: 991px;
  position: relative;
}

.supportu46991 .logo-1 {
  align-items: center;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  position: relative;
}

.supportu46991 .group-237-1 {
  background-image: url(../img/union-5.svg);
  background-size: 100% 100%;
  height: 32.33px;
  position: relative;
  width: 248px;
}

.supportu46991 .support-1 {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--neutralsilver);
  display: flex;
  flex: 0 0 auto;
  gap: 96px;
  padding: 56px 144px;
  position: relative;
  width: 100%;
}

.supportu46991 .text-7 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 16px;
  padding: 32px 0px;
  position: relative;
}

.supportu46991 .back-to-previous-page-1 {
  align-items: flex-start;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.supportu46991 .arrow-left-1 {
  height: 24px;
  position: relative;
  width: 24px;
}

.supportu46991 .text-14 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.supportu46991 .text-15 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44px;
  position: relative;
}

.supportu46991 .question-1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.supportu46991 .text-5 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 28px;
  margin-top: -1.00px;
  position: relative;
}

.supportu46991 .text-6 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  position: relative;
}

.supportu46991 .contact-1 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 24px;
  justify-content: center;
  padding: 32px 0px;
  position: relative;
  width: 100%;
}

.supportu46991 .text-8 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.supportu46991 .text_label-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.supportu46991 .about-content-1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 26px;
  justify-content: space-around;
  padding: 0px 144px;
  position: relative;
  width: 100%;
}

.supportu46991 .text-9 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
  position: relative;
  width: 300px;
}

.supportu46991 .qr {
  align-self: stretch;
  position: relative;
}
@media screen and (max-width: 990px) {
  .screen.supportu461440-all-breakpoints { 
    display: none;
   }
  .screen.supportu46991 { 
    display: none;
   }
}
@media screen and (min-width: 991px) and (max-width: 1439px) {
  .screen.supportu461440-all-breakpoints { 
    display: none;
   }
  .screen.supportu46478 { 
    display: none;
   }
}
@media screen and (min-width: 1440px) {
  .screen.supportu46991 { 
    display: none;
   }
  .screen.supportu46478 { 
    display: none;
   }
}